@import "fonts.css";
@import "reset.css";
@import "typography.css";

/* Site */
html, body { padding-bottom: 100px; }
body { 
    position: relative;
    min-width: 1000px;
}

/* Main Blocks */
#wrap {
    position: relative;
    width: 855px;
    padding-bottom: 100px;
    padding: 43px 0 143px 0;
    margin: 0 auto;
}
#header {
    position: relative;
    height: 280px;
    border-bottom: solid 1px #000;
    margin-bottom: 50px;
}
#header #logo {
    margin: 0; margin-left: -74px;
    padding-top: 2px;
    width: 128px; height: 169px;
}
#header #logo a { 
    display: block; 
    width: 128px; height: 165px;
}
#header .subtitle {
    margin: 0;
    margin-left: -5px;
    margin-top: 0px;
    width: 160px;
    height: 100px;
    position: relative;
    font-size: 56px;
    font-weight: 200;
    font-family: sans-serif;
}
#header .subtitle span.cufon {
    height: 44px !important;
}
#tagline {
    position: absolute;
    right: 0px; top: 225px;
    width: 686px;
    padding: 20px 0;
    font-size: 1.3em;
    white-space: nowrap;
}
#tagline .message {
    font-family: "Gotham Rounded", Helvetica, Arial, sans-serif;
}
#tagline .default {
    font-size: 16px !important;
}
#tagline a {
    text-decoration: none; color: #000;
}
#header-image {
    position: absolute; right: 0; top: 5px;
}

#content {
}

/* Main Nav Menu */
#menu {
    position: absolute;
    top: 0; right: 0;
    width: 685px; height: 213px;
    border-bottom: solid 1px #000;
    padding-bottom: 16px;
    line-height: 24px;
}
#main-menu { margin-left: -2px }
#main-menu ul {
    list-style: none; margin: 0;
    width: 128px;
}
#main-menu a {
    font-family: "Gotham Rounded", Helvetica, Arial, sans-serif;
    font-size: 17px;
    font-weight: normal;
    color: #000;
    text-decoration: none;
    display: block;
    line-height: 24px;
}
#main-menu a:hover, #main-menu a.active {
    color: #049ED1; 
}

#submenus {
    position: absolute;
    top: 0; right: 0px;
    width: 540px;
}
#submenus h2 { margin-bottom: 13px; }
#submenus table { width: 100%; }
.scroller-next,
.scroller-prev {
    display: block; cursor: pointer;
    display: block; text-indent: -9999px;
    width: 11px; height: 8px;
    position: absolute;
    text-decoration: none;
}
.scroller-next.disabled, .scroller-prev.disabled { display: none !important; }
.scroller-next:hover, #submenus .scroller-prev:hover {
    color: #049ED1; 
}
.scroller-prev {
    top: 24px;
    background: url(../img/arrows.png) no-repeat;
}
.scroller-next {
    bottom: 18px;
    background: url(../img/arrows.png) no-repeat;
    background-position: 0 -13px;
}

.submenu {
    height: 192px;
    overflow: hidden;
    position: relative;
}
.submenu li { 
    line-height: 24px;
}
.submenu li a {
    display: block;
    color: #000;
    text-decoration: none;
    line-height: 24px;
}
.submenu a:hover, .submenu a.active {
    color: #049ED1; 
}

.submenu ul { margin: 0; list-style: none; }

/* Homepage */
#homepage {}
#homepage .entry a {
    color: #000;
    display: block;
}
#homepage .module {
    margin-right: 40px;
    width: 360px;
    float: left;
}
#homepage.hd #featured {
    width: 450px;
}
#homepage.hd #news {
    width: 360px;
}
#homepage .module a { text-decoration: none; }
#homepage .module a:hover em { text-decoration: underline; }
#homepage .module.last { margin-right: 0; width: 450px; }

/* Blog */
/*
#blog-submenu .submenu {
    height: 160px;
}
#blog-submenu .submenu li {
    line-height: 16px;
}
#blog-submenu .submenu li a {
    line-height: 16px;
}
#blog-submenu td { width: 50%; }
ul.blog-categories, ul.blog-archive-list { margin-right: 10px;}
ul.blog-archive-list { width: 100px; }
ul.blog-link-list { width: 135px; }
*/
.blog-archive-list { 
    line-height: 16px; margin-bottom: 0px; 
    height: 160px;
}
.blog-archive-list ul { margin: 0 !important; }
.blog-archive-list li a { line-height: 16px; }
.blog-archive-container {position: relative; margin-bottom: 25px; }
.blog-archive-container .scroller-next { bottom: -12px; }
.blog-archive-container .scroller-prev { top: -12px;}
#blog-sidebar {
    position: absolute;
    right: 0; 
    width: 135px;
}
#blog-sidebar h2 { 
    white-space: nowrap;
}
#blog-sidebar h2 span { margin-right: -2px }
.blog-authors { margin: 0; list-style: none; margin-bottom: 20px; }
#blog-sidebar a { color: #000; text-decoration: none;}
#blog-sidebar a:hover, #blog-sidebar a.active { color: #049ED1; }
#blog-sidebar ul { margin: 0; margin-bottom: 20px; list-style: none; }

.blog-index { margin: 0;list-style: none; }
.blog-entry {
    margin: 0 170px 30px 30px;
}
.blog-entry .info {
    float: left;
    width: 100px;
    font-size: 11px ;
    line-height: 1.1em;
    text-align: right;
}
.blog-entry .body {
    margin-left: 140px;
    padding-bottom: 20px;
    border-bottom: solid 1px #000;
}
.blog-index .pagination { text-align: right; }
.blog-index .pagination .sep { padding: 0 15px; color: #000; }


/* Collections */
.categories-menu {
    padding-right: 30px;
    width: 184px;
}
#collections-submenu .scroller-prev {
    top: -12px;
}
#collections-submenu .submenu a {
    font-family: "Gotham Rounded", Helvetica, Arial, sans-serif;
    font-size: 17px;
    display: block;
}
#collections-submenu .collections-menu { height: 198px; }
#collections-submenu .collections-menu li {}
#collections-submenu .collections-menu a {
    font-size: 13px;
    line-height: 22px;
}


/* Colection Media */
.collection-detail.sd,
.collection-detail.hd {
    margin-top: -50px;
}
.collection .media {
    position: relative;
    float: left;
    width: 360px;
}
.collection.sd .media {
    float: left;
    width: 640px;
}
.collection.hd .media {
    float: none;
    width: 855px;
    margin-bottom: 30px;
}

.collection .thumbs {
    line-height: 1.1em;
}
.collection .thumbs {
    margin-left: 370px;
}
.collection.sd .thumbs {
    margin-left: 650px;
    padding-top: 10px;
}
.collection.hd .thumbs {
    width: 410px;
    float: right;
    margin-left: 0;
}
.collection .thumbs a {
    display: inline-block;
    margin-left: 10px;
    margin-bottom: 6px;
}
.collection .thumbs a img {
    border: solid 1px transparent;
}
.collection .thumbs a.active img {
    border: dashed 1px #049ED1;
}
.collection .thumbs h4 {
    color: #000;
    margin-bottom: 2px;
    margin-left: 10px;
    font-size: 11px;
    font-weight: normal; 
}
.collection .media img {
    max-width: 100%;
}
.collection.sd .media img {
    max-width: 640px;
}
.collection.hd .media img {
    max-width: 855px;
}

.collection.default .info {
    margin-left: 380px;
    margin-top: 10px;
    border-top: solid 1px #000;
    padding-top: 10px;
}
.collection.sd .info {
    clear: both;
}
.collection.hd .info {
    width: 420px;
}

#video-player,
.video-player {
    display: block;
    width: 360px;
    height: 292px;
}
.video-player.sd {
    width: 640px; 
    height: 480px;
}
.video-player.hd {
    width: 855px;
    height: 480px;
}
.video-caption {
    font-size: 11px;
    line-height: 1.3em;
    color: #666;
    margin-top: 10px;
    max-width: 360px;
}
.hd .video-caption {
    max-width: 855px;
}
.video-player.sd .video-caption {
    max-width: 640px;
}
.video-player.hd .video-caption {
    max-width: 855px;
}

.media a { display: block; }
.media .caption { margin-top: 8px; }


/* Client Pages */
.collection-index .wrap {
    margin: 52px -16px 0 -16px;
}
.collection-index a.thumb {
    display: inline-block;
    width: 261px;
    position: relative;
    margin: 0 17px 32px 17px;
}
.collection-index a .title {
    position: absolute;
    line-height: 1em;
    word-spacing: 0;
    top: 180px; left: 0;
}

/* Clients */
#client-files { font-size: 12px; margin-top: -28px;}
#client-files table {
    border-collapse: collapse;
    border-spacing: 2px;
    width: 100%;
}
#client-files th, #client-files td {
    padding: 6px 8px;
    border: solid #ccc 1px;
    margin: 3px;
    font-weight: normal; font-size: 12px;
}
#client-files.upload th, #client-files.upload td { border: none; }
#client-files th a {
    display: block;
    margin: -6px 0 -6px -8px;
    padding: 6px 10px 6px 8px;
    white-space: nowrap;
    color: #000;
}
th.sorted {
    background: #eee;
}
th.sorted.asc a {
    background: url(../img/arrow-down.gif) no-repeat right 50%;
}
th.sorted.desc a {
    background: url(../img/arrow-up.gif) no-repeat right 50%;
}

.tools { position: absolute; right: 0;}

#client-menu { 
    font-size: 17px;
    position: relative;
}
#client-menu a,
#client-menu span {
    font-family: "Gotham Rounded", Helvetica, Arial, sans-serif;
}
#client-menu a:hover,
#client-menu a.active { color: #049ED1; }
#login {
    font-size: 16px;
}
#login label {
    font-family: "Gotham Rounded", Helvetica, Arial, sans-serif;
}
#login .submit { position: absolute; left: -9999px; }

#client-files td.notes { padding: 10px 30px; }
#client-files .notes .superuser { color: blue; }
#client-files .notes .client { color: #000; }

#clients {
}

/* Upload progress */
.upload-progress { margin-top: 5px; }
.upload-progress .progress-container {
    position: relative;
    height: 20px; width: 200px;
    background: #fff;
    border: solid 1px #ccc;
}
.upload-progress .progress-bar {
    background: #8BA2C2;
    height: 20px; width: 0;
}
.upload-progress .progress-info {
    position: absolute; top: 2px; width: 100%;    
    text-align: center; font-size: 11px;
    color: #000;
}

/* Other */
.sep {color: #049ED1; }

#login input {
    width: 10em;
}

.clearfix {
    *zoom: 1;
}
.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
}
.clearfix:after {
    clear: both;
}
